--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Compares port numbers
full_name: Nmap::Parser::Host::Port#<=>
is_singleton: false
name: <=>
params: (port)
visibility: public
